/*     124996 : 이미지 리스트 (타일형)      */
.img_tile__124996__ {overflow:hidden}
.img_tile__124996__ .img_inner {margin:0 -5px}
.img_tile__124996__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__124996__ * {box-sizing:border-box}
.img_tile__124996__ .item {float:left;position:relative;width:100%;margin-bottom:15px;padding:5px}
.img_tile__124996__ .item:last-child {margin-bottom:0;}
.img_tile__124996__ .item a {display:block}
.img_tile__124996__ .figure {display:block}
.img_tile__124996__ .figure img {width:100%;vertical-align:top}
.img_tile__124996__ .caption {z-index:1;position:absolute;left:0;bottom:0;display:block;width:100%;margin-top:10px;padding:12px 15px;box-sizing:border-box;}
.img_tile__124996__ .caption:before {content:'';z-index:-1;position:absolute;top:0;left:0;display:block;width:100%;height:100%;background-color:#f9f9f9;opacity:.9;}
.img_tile__124996__ .caption > span {display:block}
.img_tile__124996__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__124996__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__124996__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__124996__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__124996__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__124996__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__124996__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__124996__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__124996__ .item {width:100%}
.col_m_2__124996__ .item {width:50%}
.col_m_3__124996__ .item {width:33.3333%}
.col_m_4__124996__ .item {width:25%}
.col_m_1__124996__ .item,
.col_m_2__124996__ .item2n,
.col_m_3__124996__ .item3n,
.col_m_4__124996__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__124996__ .item {margin:0;padding:10px;}
	.img_tile__124996__ .caption {position:relative;margin-top:10px;padding:0;}
	.img_tile__124996__ .caption:before {background-color:transparent;}
	.img_tile__124996__ .caption > span.content {margin-top:8px;}
	
	.col_m_1__124996__ .item,
	.col_m_2__124996__ .item2n,
	.col_m_3__124996__ .item3n,
	.col_m_4__124996__ .item4n {clear:none}

	.col_t_1__124996__ .item {width:100%}
	.col_t_2__124996__ .item {width:50%}
	.col_t_3__124996__ .item {width:33.3333%}
	.col_t_4__124996__ .item {width:25%}
	.col_t_5__124996__ .item {width:20%}
	.col_t_6__124996__ .item {width:16.6666%}
	.col_t_1__124996__ .item,
	.col_t_2__124996__ .item2n,
	.col_t_3__124996__ .item3n,
	.col_t_4__124996__ .item4n,
	.col_t_5__124996__ .item5n,
	.col_t_6__124996__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__124996__ .img_inner {margin:0 -10px}
	.img_tile__124996__ .item {margin:0;padding:15px 30px; }
.img_tile__124996__ .item span img {border:1px solid #ccc;}
	.img_tile__124996__ .caption > span.content {margin-top:10px}

	.text_sml__124996__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__124996__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__124996__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__124996__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__124996__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__124996__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__124996__ .item,
	.col_t_2__124996__ .item2n,
	.col_t_3__124996__ .item3n,
	.col_t_4__124996__ .item4n,
	.col_t_5__124996__ .item5n,
	.col_t_6__124996__ .item6n {clear:none}

	.col_pc_1__124996__ .item {width:100%}
	.col_pc_2__124996__ .item {width:50%}
	.col_pc_3__124996__ .item {width:33.3333%}
	.col_pc_4__124996__ .item {width:25%}
	.col_pc_5__124996__ .item {width:20%}
	.col_pc_6__124996__ .item {width:16.6666%}
	.col_pc_1__124996__ .item,
	.col_pc_2__124996__ .item2n,
	.col_pc_3__124996__ .item3n,
	.col_pc_4__124996__ .item4n,
	.col_pc_5__124996__ .item5n,
	.col_pc_6__124996__ .item6n {clear:both}
}

